## haskell-aeson 0.3.2.9

=== debian/changelog ===
haskell-aeson (0.3.2.9-1) unstable; urgency=low

  * New upstream release.

 -- Clint Adams <clint@debian.org>  Thu, 30 Jun 2011 18:39:42 -0400

haskell-aeson (0.3.2.8-1) unstable; urgency=low

  * Initial packaging.

 -- Clint Adams <clint@debian.org>  Sat, 25 Jun 2011 18:47:42 -0400
