## haskell-aeson 0.3.2.11

=== debian/changelog ===
haskell-aeson (0.3.2.11-1) unstable; urgency=low

  * New upstream release.

 -- Clint Adams <clint@debian.org>  Thu, 25 Aug 2011 21:45:25 -0400
