=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
   , libghc-attoparsec-prof
   , libghc-blaze-builder-dev
   , libghc-blaze-builder-prof
-  , libghc-blaze-textual-dev
+  , libghc-blaze-textual-dev (>> 0.2.0.2)
   , libghc-blaze-textual-prof
   , libghc-hashable-dev
   , libghc-hashable-prof
