## haskell-aeson 0.6.0.0

=== debian/changelog ===
haskell-aeson (0.6.0.0-4) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joey Hess <joeyh@debian.org>  Mon, 27 Feb 2012 19:20:33 -0400

haskell-aeson (0.6.0.0-3) unstable; urgency=low

  * Build-depend on dlist

 -- Joachim Breitner <nomeata@debian.org>  Fri, 10 Feb 2012 23:59:50 +0100

haskell-aeson (0.6.0.0-2) unstable; urgency=low

  * Don't build tests threaded on architectures without threaded
    runtime (sparc).

 -- Clint Adams <clint@debian.org>  Tue, 31 Jan 2012 10:27:36 -0500

haskell-aeson (0.6.0.0-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 30 Jan 2012 21:46:49 -0500
