=== debian/control ===
--- 
+++ 
@@ -5,31 +5,44 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.8)
+  , haskell-devscripts (>= 0.8.10)
   , ghc
   , ghc-prof
-  , libghc-attoparsec-dev
+  , ghc-ghci [any-i386 any-amd64 sparc]
+  , libghc-attoparsec-dev (>> 0.8.6.1)
   , libghc-attoparsec-prof
-  , libghc-blaze-builder-dev
+  , libghc-blaze-builder-dev (>> 0.2.1.4)
   , libghc-blaze-builder-prof
-  , libghc-blaze-textual-dev (>> 0.2.0.2)
-  , libghc-blaze-textual-prof
-  , libghc-hashable-dev
+  , libghc-deepseq-dev
+  , libghc-deepseq-prof
+  , libghc-hashable-dev (>> 1.1.2.0)
   , libghc-hashable-prof
   , libghc-mtl-dev
   , libghc-mtl-prof
   , libghc-syb-dev
   , libghc-syb-prof
-  , libghc-unordered-containers-dev
+  , libghc-dlist-dev
+  , libghc-dlist-prof
+  , libghc-text-dev (>> 0.11.0.2)
+  , libghc-text-prof
+  , libghc-unordered-containers-dev (>> 0.1.3.0)
   , libghc-unordered-containers-prof
+  , libghc-vector-dev (>> 0.7.1)
+  , libghc-vector-prof
+  , libghc-quickcheck2-dev [any-i386 any-amd64 sparc]
+  , libghc-test-framework-dev [any-i386 any-amd64 sparc]
+  , libghc-test-framework-quickcheck2-dev [any-i386 any-amd64 sparc]
 Build-Depends-Indep: ghc-doc
   , libghc-attoparsec-doc
   , libghc-blaze-builder-doc
-  , libghc-blaze-textual-doc
+  , libghc-deepseq-doc
   , libghc-hashable-doc
   , libghc-mtl-doc
   , libghc-syb-doc
+  , libghc-dlist-doc
+  , libghc-text-doc
   , libghc-unordered-containers-doc
+  , libghc-vector-doc
 Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/aeson
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-aeson
