=== debian/rules ===
#!/usr/bin/make -f

DEB_SETUP_GHC_CONFIGURE_ARGS := $(shell test -e /usr/lib/ghc/bin/ghci || echo --flags=-th)
DEB_SETUP_GHC_CONFIGURE_ARGS += $(shell test -e /usr/lib/ghc-$(GHC_VERSION)/libHSrts_thr.a || echo --flags=-threaded)
DEB_ENABLE_TESTS = $(shell test -e /usr/lib/ghc/bin/ghci && echo yes)

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
