## haskell-aeson 0.6.0.2

=== debian/changelog ===
haskell-aeson (0.6.0.2-1ubuntu1) quantal; urgency=low

  * debian/control: Remove arch restrictions on ghc and other BDs now that we
    should have full support on all arches.

 -- Iain Lane <iain@orangesquash.org.uk>  Sun, 26 Aug 2012 10:50:02 +0100

haskell-aeson (0.6.0.2-1build1) quantal; urgency=low

  * No change rebuild for new haskell ABI

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 16 Jul 2012 22:26:22 -0400

haskell-aeson (0.6.0.2-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 10 May 2012 01:08:18 -0400

haskell-aeson (0.6.0.1-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Tue, 03 Apr 2012 13:17:01 -0400
