=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends: debhelper (>= 7)
   , cdbs
   , haskell-devscripts (>= 0.8.10)
-  , ghc
+  , ghc (>= 7.4.2)
   , ghc-prof
-  , ghc-ghci [any-i386 any-amd64 sparc]
+  , ghc-ghci
   , libghc-attoparsec-dev (>> 0.8.6.1)
   , libghc-attoparsec-prof
   , libghc-blaze-builder-dev (>> 0.2.1.4)
@@ -29,9 +29,9 @@
   , libghc-unordered-containers-prof
   , libghc-vector-dev (>> 0.7.1)
   , libghc-vector-prof
-  , libghc-quickcheck2-dev [any-i386 any-amd64 sparc]
-  , libghc-test-framework-dev [any-i386 any-amd64 sparc]
-  , libghc-test-framework-quickcheck2-dev [any-i386 any-amd64 sparc]
+  , libghc-quickcheck2-dev
+  , libghc-test-framework-dev
+  , libghc-test-framework-quickcheck2-dev
 Build-Depends-Indep: ghc-doc
   , libghc-attoparsec-doc
   , libghc-blaze-builder-doc
@@ -43,7 +43,7 @@
   , libghc-text-doc
   , libghc-unordered-containers-doc
   , libghc-vector-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/aeson
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-aeson
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-aeson
