## haskell-aeson 0.6.1.0

=== debian/changelog ===
haskell-aeson (0.6.1.0-3build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 May 2013 12:22:47 +0100

haskell-aeson (0.6.1.0-3) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:51:58 +0200

haskell-aeson (0.6.1.0-2) unstable; urgency=low

  [ Colin Watson ]
  * Drop ghc-ghci build-dependency, since we take care to build without
    Template Haskell support on architectures that lack it.

  [ Joachim Breitner ]
  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:49:47 +0200

haskell-aeson (0.6.1.0-1) experimental; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 07 Feb 2013 20:25:34 +0100

haskell-aeson (0.6.0.2-2) experimental; urgency=low

  [ Iain Lane ]
  * Remove arch restrictions on ghci and other BDs, now that we should have
    full support on all arches from GHC 7.4.2. Version GHC BD to guarantee
    this.

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Wed, 17 Oct 2012 20:54:04 +0200
