=== debian/control ===
--- 
+++ 
@@ -3,12 +3,11 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.10)
+  , haskell-devscripts (>= 0.8.15)
   , ghc (>= 7.4.2)
   , ghc-prof
-  , ghc-ghci
   , libghc-attoparsec-dev (>> 0.8.6.1)
   , libghc-attoparsec-prof
   , libghc-blaze-builder-dev (>> 0.2.1.4)
@@ -43,7 +42,7 @@
   , libghc-text-doc
   , libghc-unordered-containers-doc
   , libghc-vector-doc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/aeson
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-aeson
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-aeson
@@ -56,12 +55,11 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: Fast JSON parsing and encoding library
- This package provides a library for the Haskell programming language.
- See http://www.haskell.org/ for more information on Haskell.
- .
+Description: Fast JSON parsing and encoding library${haskell:ShortBlurb}
  It is a JSON parsing and encoding library optimized for ease of use
  and high performance.
+ .
+ ${haskell:Blurb}
 
 Package: libghc-aeson-prof
 Architecture: any
@@ -70,13 +68,11 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: Fast JSON parsing and encoding library; profiling libraries
- This package provides a library for the Haskell programming language,
- compiled for profiling.
- See http://www.haskell.org/ for more information on Haskell.
- .
+Description: Fast JSON parsing and encoding library${haskell:ShortBlurb}
  It is a JSON parsing and encoding library optimized for ease of use
  and high performance.
+ .
+ ${haskell:Blurb}
 
 Package: libghc-aeson-doc
 Section: doc
@@ -84,10 +80,8 @@
 Depends: ${misc:Depends}, ${haskell:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
-Description: Fast JSON parsing and encoding library; documentation
- This package provides the documentation for a library for the Haskell
- programming language.
- See http://www.haskell.org/ for more information on Haskell.
- .
+Description: Fast JSON parsing and encoding library${haskell:ShortBlurb}
  It is a JSON parsing and encoding library optimized for ease of use
  and high performance.
+ .
+ ${haskell:Blurb}
