## haskell-aeson 0.6.2.1

=== debian/changelog ===
haskell-aeson (0.6.2.1-2) unstable; urgency=medium

  * Fix path to test whether -threaded is supported by GHC

 -- Joachim Breitner <nomeata@debian.org>  Tue, 10 Dec 2013 23:50:13 +0000

haskell-aeson (0.6.2.1-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 22 Nov 2013 21:56:51 -0500
