=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
   , libghc-mtl-prof
   , libghc-syb-dev
   , libghc-syb-prof
-  , libghc-dlist-dev
+  , libghc-dlist-dev (>= 0.2)
   , libghc-dlist-prof
   , libghc-text-dev (>> 0.11.0.2)
   , libghc-text-prof
@@ -42,7 +42,7 @@
   , libghc-text-doc
   , libghc-unordered-containers-doc
   , libghc-vector-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/aeson
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-aeson
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-aeson
