## haskell-aeson 0.7.0.3

=== debian/changelog ===
haskell-aeson (0.7.0.3-1build2) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 30 Jul 2014 16:55:34 +0100

haskell-aeson (0.7.0.3-1build1) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 12 May 2014 17:07:49 +0100

haskell-aeson (0.7.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Raúl Benencia <rul@kalgan.cc>  Sat, 19 Apr 2014 12:00:25 -0300
