## haskell-aeson 0.7.0.6

=== debian/changelog ===
haskell-aeson (0.7.0.6-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 03 Jun 2014 15:42:05 +0200
