## haskell-aeson 0.7.0.6.really.0.7.0.3

=== debian/changelog ===
haskell-aeson (0.7.0.6.really.0.7.0.3-1) unstable; urgency=medium

  * Override accidential upload to unstable of 0.7.0.6, which was aimed for
    experimental 

 -- Joachim Breitner <nomeata@debian.org>  Tue, 23 Dec 2014 11:22:19 +0100
