=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc (>= 7.4.2)
   , ghc-prof
-  , libghc-attoparsec-dev (>> 0.11.3.4)
+  , libghc-attoparsec-dev (>> 0.10.2.1)
   , libghc-attoparsec-prof
   , libghc-deepseq-dev
   , libghc-deepseq-prof
@@ -21,21 +21,21 @@
   , libghc-syb-prof
   , libghc-dlist-dev (>= 0.2)
   , libghc-dlist-prof
-  , libghc-text-dev (>= 1.1)
+  , libghc-text-dev (>= 0.11.1.0)
   , libghc-text-prof
   , libghc-unordered-containers-dev (>= 0.2.3.0)
   , libghc-unordered-containers-prof
   , libghc-vector-dev (>= 0.7.1)
   , libghc-vector-prof
   , libghc-quickcheck2-dev
-  , libghc-scientific-dev (>= 0.3.1)
-  , libghc-scientific-dev (<< 0.4)
+  , libghc-scientific-dev (>= 0.2)
   , libghc-scientific-prof
   , libghc-test-framework-dev
   , libghc-test-framework-hunit-dev
   , libghc-test-framework-quickcheck2-dev
 Build-Depends-Indep: ghc-doc
   , libghc-attoparsec-doc
+  , libghc-blaze-builder-doc
   , libghc-deepseq-doc
   , libghc-hashable-doc
   , libghc-mtl-doc
