## haskell-aeson 0.8.0.2

=== debian/changelog ===
haskell-aeson (0.8.0.2-5) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:03 -0500

haskell-aeson (0.8.0.2-4) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:26:55 +0200

haskell-aeson (0.8.0.2-3) unstable; urgency=medium

  * Fix tests for threading and template-haskell

 -- Daniel Silverstone <dsilvers@digital-scurf.org>  Wed, 12 Aug 2015 14:10:50 +0200

haskell-aeson (0.8.0.2-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:47:32 +0200

haskell-aeson (0.8.0.2-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 23 Dec 2014 13:52:49 +0100

haskell-aeson (0.7.0.6-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Tue, 23 Dec 2014 12:57:32 +0100
