=== debian/changelog ===
haskell-aeson (0.10.0.0-3) unstable; urgency=medium

  * Backports upstream patches that help with 32 bit compat
    (Closes: #811060) 

 -- Joachim Breitner <nomeata@debian.org>  Fri, 22 Jan 2016 22:08:39 +0100

haskell-aeson (0.10.0.0-2) unstable; urgency=medium

  * Add missing test modules.

 -- Clint Adams <clint@debian.org>  Mon, 11 Jan 2016 21:36:22 -0500

haskell-aeson (0.10.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 10 Jan 2016 22:56:01 -0500
