=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-attoparsec-dev (>= 0.11.3.4),
+ libghc-attoparsec-dev (>= 0.13.0.1),
  libghc-attoparsec-prof,
  libghc-dlist-dev (>= 0.2),
  libghc-dlist-prof,
@@ -23,7 +23,7 @@
  libghc-syb-prof,
  libghc-text-dev (>= 1.1.1.0),
  libghc-text-prof,
- libghc-unordered-containers-dev (>= 0.2.3.0),
+ libghc-unordered-containers-dev (>= 0.2.5.0),
  libghc-unordered-containers-prof,
  libghc-vector-dev (>= 0.7.1),
  libghc-vector-prof,
