## haskell-aeson 0.11.2.0

=== debian/changelog ===
haskell-aeson (0.11.2.0-1build2) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 05 Aug 2016 16:57:59 +0200

haskell-aeson (0.11.2.0-1build1) yakkety; urgency=medium

  * No-change rebuild against libghc-scientific-dev-0.3.4.8

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Jul 2016 06:36:27 +0000

haskell-aeson (0.11.2.0-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)
  * Convert `debian/copyright' to dep5 format

  [ Joachim Breitner ]
  * New upstream release

  [ Sean Whitton ]
  * Refresh patches.
  * Delete obsolete patches (applied upstream):
    - missing-test-modules
    - 5cd5d79e8a0db136ba5f679fbcfb60c7cd17649f.patch
    - a35b5570d6d729a38d68e309c3bd92f3138e3833.patch

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 31 May 2016 17:48:20 +0900
