=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-aeson
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: extra
 Section: haskell
@@ -12,6 +13,9 @@
  libghc-attoparsec-prof,
  libghc-dlist-dev (>= 0.2),
  libghc-dlist-prof,
+ libghc-fail-dev (>= 4.9),
+ libghc-fail-dev (<< 4.10),
+ libghc-fail-prof,
  libghc-hashable-dev (>= 1.1.2.0),
  libghc-hashable-prof,
  libghc-mtl-dev,
@@ -19,13 +23,19 @@
  libghc-scientific-dev (>= 0.3.1),
  libghc-scientific-dev (<< 0.4),
  libghc-scientific-prof,
+ libghc-semigroups-dev (>= 0.16.1),
+ libghc-semigroups-dev (<< 0.19),
+ libghc-semigroups-prof,
  libghc-syb-dev,
  libghc-syb-prof,
+ libghc-tagged-dev (>= 0.8.3),
+ libghc-tagged-dev (<< 0.9),
+ libghc-tagged-prof,
  libghc-text-dev (>= 1.1.1.0),
  libghc-text-prof,
  libghc-unordered-containers-dev (>= 0.2.5.0),
  libghc-unordered-containers-prof,
- libghc-vector-dev (>= 0.7.1),
+ libghc-vector-dev (>= 0.8),
  libghc-vector-prof,
  libghc-hunit-dev,
  libghc-quickcheck2-dev,
@@ -33,23 +43,29 @@
  libghc-test-framework-dev,
  libghc-test-framework-hunit-dev,
  libghc-test-framework-quickcheck2-dev,
+ libghc-base-orphans-dev (>= 0.5.3),
+ libghc-base-orphans-dev (<< 0.6),
  libghc-text-dev,
  libghc-unordered-containers-dev,
  libghc-vector-dev,
+ libghc-quickcheck-instances-dev (>= 0.3.12),
 Build-Depends-Indep: ghc-doc,
  libghc-attoparsec-doc,
  libghc-dlist-doc,
+ libghc-fail-doc,
  libghc-hashable-doc,
  libghc-mtl-doc,
  libghc-scientific-doc,
+ libghc-semigroups-doc,
  libghc-syb-doc,
+ libghc-tagged-doc,
  libghc-text-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/bos/aeson
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: libghc-aeson-dev
 Architecture: any
