## haskell-aeson 0.11.2.1

=== debian/changelog ===
haskell-aeson (0.11.2.1-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:32:21 -0400

haskell-aeson (0.11.2.1-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Sun, 16 Oct 2016 12:16:20 -0400

haskell-aeson (0.11.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 12 Aug 2016 21:14:45 -0700
