=== debian/control ===
Source: haskell-aeson
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-attoparsec-dev,
 libghc-attoparsec-dev (>= 0.13.0.1),
 libghc-attoparsec-prof,
 libghc-base-orphans-dev (<< 0.6),
 libghc-base-orphans-dev (>= 0.5.3),
 libghc-dlist-dev (>= 0.2),
 libghc-dlist-prof,
 libghc-hashable-dev (>= 1.1.2.0),
 libghc-hashable-prof,
 libghc-hunit-dev,
 libghc-mtl-dev,
 libghc-mtl-prof,
 libghc-quickcheck-instances-dev (>= 0.3.12),
 libghc-quickcheck2-dev,
 libghc-scientific-dev (<< 0.4),
 libghc-scientific-dev (>= 0.3.1),
 libghc-scientific-prof,
 libghc-semigroups-dev (<< 0.19),
 libghc-semigroups-dev (>= 0.16.1),
 libghc-semigroups-prof,
 libghc-syb-dev,
 libghc-syb-prof,
 libghc-tagged-dev (<< 0.9),
 libghc-tagged-dev (>= 0.8.3),
 libghc-tagged-prof,
 libghc-test-framework-dev,
 libghc-test-framework-hunit-dev,
 libghc-test-framework-quickcheck2-dev,
 libghc-text-dev,
 libghc-text-dev (>= 1.1.1.0),
 libghc-text-prof,
 libghc-unordered-containers-dev,
 libghc-unordered-containers-dev (>= 0.2.5.0),
 libghc-unordered-containers-prof,
 libghc-vector-dev,
 libghc-vector-dev (>= 0.8),
 libghc-vector-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-attoparsec-doc,
 libghc-dlist-doc,
 libghc-hashable-doc,
 libghc-mtl-doc,
 libghc-scientific-doc,
 libghc-semigroups-doc,
 libghc-syb-doc,
 libghc-tagged-doc,
 libghc-text-doc,
 libghc-unordered-containers-doc,
 libghc-vector-doc,
Standards-Version: 3.9.8
Homepage: https://github.com/bos/aeson
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-aeson
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-aeson-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Fast JSON parsing and encoding library${haskell:ShortBlurb}
 It is a JSON parsing and encoding library optimized for ease of use
 and high performance.
 .
 ${haskell:Blurb}

Package: libghc-aeson-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Fast JSON parsing and encoding library${haskell:ShortBlurb}
 It is a JSON parsing and encoding library optimized for ease of use
 and high performance.
 .
 ${haskell:Blurb}

Package: libghc-aeson-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: Fast JSON parsing and encoding library${haskell:ShortBlurb}
 It is a JSON parsing and encoding library optimized for ease of use
 and high performance.
 .
 ${haskell:Blurb}
