## haskell-aeson 0.11.3.0

=== debian/changelog ===
haskell-aeson (0.11.3.0-1build1) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 21 Jun 2017 05:29:04 +0000

haskell-aeson (0.11.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 13:27:00 -0400
