## haskell-aeson 1.0.2.1

=== debian/changelog ===
haskell-aeson (1.0.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 06 Jul 2017 18:38:53 -0400

haskell-aeson (0.11.3.0-2) unstable; urgency=medium

  * Fix path to libHSrts_thr.a.

 -- Clint Adams <clint@debian.org>  Tue, 27 Jun 2017 19:34:36 -0400
