=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-aeson
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: extra
@@ -14,8 +13,9 @@
  libghc-attoparsec-dev,
  libghc-attoparsec-dev (>= 0.13.0.1),
  libghc-attoparsec-prof,
- libghc-base-orphans-dev (<< 0.6),
- libghc-base-orphans-dev (>= 0.5.3),
+ libghc-base-compat-dev (>= 0.9.1),
+ libghc-base-compat-dev (<< 0.10),
+ libghc-base-compat-prof,
  libghc-dlist-dev (>= 0.2),
  libghc-dlist-prof,
  libghc-hashable-dev (>= 1.1.2.0),
@@ -25,14 +25,10 @@
  libghc-mtl-prof,
  libghc-quickcheck-instances-dev (>= 0.3.12),
  libghc-quickcheck2-dev,
+ libghc-scientific-dev (>= 0.3.4.7),
  libghc-scientific-dev (<< 0.4),
- libghc-scientific-dev (>= 0.3.1),
  libghc-scientific-prof,
- libghc-semigroups-dev (<< 0.19),
- libghc-semigroups-dev (>= 0.16.1),
- libghc-semigroups-prof,
- libghc-syb-dev,
- libghc-syb-prof,
+ libghc-tagged-dev (>= 0.8.3),
  libghc-tagged-dev (<< 0.9),
  libghc-tagged-dev (>= 0.8.3),
  libghc-tagged-prof,
@@ -42,7 +38,9 @@
  libghc-text-dev,
  libghc-text-dev (>= 1.1.1.0),
  libghc-text-prof,
- libghc-unordered-containers-dev,
+ libghc-time-locale-compat-dev (>= 0.1.1),
+ libghc-time-locale-compat-dev (<< 0.2),
+ libghc-time-locale-compat-prof,
  libghc-unordered-containers-dev (>= 0.2.5.0),
  libghc-unordered-containers-prof,
  libghc-vector-dev,
@@ -51,17 +49,16 @@
 Build-Depends-Indep:
  ghc-doc,
  libghc-attoparsec-doc,
+ libghc-base-compat-doc,
  libghc-dlist-doc,
  libghc-hashable-doc,
- libghc-mtl-doc,
  libghc-scientific-doc,
- libghc-semigroups-doc,
- libghc-syb-doc,
  libghc-tagged-doc,
  libghc-text-doc,
+ libghc-time-locale-compat-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/bos/aeson
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-aeson
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
