## haskell-aeson 1.1.2.0

=== debian/changelog ===
haskell-aeson (1.1.2.0-1build1) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 00:59:16 +0000

haskell-aeson (1.1.2.0-1) unstable; urgency=medium

  * New upstream release
  * Disable tests (Closes: #875304).
    These require base-orphans newer than current LTS.
  * Disable 32bit-fixes patch until it can be refreshed.
    aeson needs to be updated in the archive to unblock other parts of the
    current Haskell transition.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 10 Sep 2017 13:23:53 -0700

haskell-aeson (1.0.2.1-6) unstable; urgency=medium

  * Fix BE and 32bit builds.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 18 Jul 2017 17:22:07 +0200

haskell-aeson (1.0.2.1-5) unstable; urgency=medium

  [ Adrian Bunk <bunk@debian.org> ]
  * Correct the patch th-options patch, the new release wrongly
    refreshed it. This should fix the FTBFS (Closes: #867996)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 18 Jul 2017 11:48:41 +0200

haskell-aeson (1.0.2.1-4) unstable; urgency=medium

  * Re-enable testsuite.

 -- Clint Adams <clint@debian.org>  Fri, 14 Jul 2017 18:48:44 -0400

haskell-aeson (1.0.2.1-3) unstable; urgency=medium

  * Disable testsuite.

 -- Clint Adams <clint@debian.org>  Thu, 13 Jul 2017 19:22:56 -0400

haskell-aeson (1.0.2.1-2) unstable; urgency=medium

  * Fix (testsuite) build-dependencies.  closes: #867871.

 -- Clint Adams <clint@debian.org>  Mon, 10 Jul 2017 07:22:46 -0400
