=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-aeson
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: extra
@@ -43,9 +44,20 @@
  libghc-time-locale-compat-prof,
  libghc-unordered-containers-dev (>= 0.2.5.0),
  libghc-unordered-containers-prof,
- libghc-vector-dev,
+ libghc-vector-dev (>= 0.8),
+ libghc-uuid-types-dev (>= 1.0.3),
+ libghc-uuid-types-dev (<< 1.1),
+ libghc-uuid-types-prof,
  libghc-vector-dev (>= 0.8),
  libghc-vector-prof,
+# tests require base-orphans newer than current LTS
+# libghc-base-orphans-dev (>= 0.5.3) <!nocheck>,
+# libghc-base-orphans-dev (<< 0.6) <!nocheck>,
+ libghc-base16-bytestring-dev <!nocheck>,
+ libghc-generic-deriving-dev (>= 1.10) <!nocheck>,
+ libghc-generic-deriving-dev (<< 1.12) <!nocheck>,
+ libghc-hashable-time-dev (>= 0.2) <!nocheck>,
+ libghc-hashable-time-dev (<< 0.3) <!nocheck>,
 Build-Depends-Indep:
  ghc-doc,
  libghc-attoparsec-doc,
@@ -57,6 +69,7 @@
  libghc-text-doc,
  libghc-time-locale-compat-doc,
  libghc-unordered-containers-doc,
+ libghc-uuid-types-doc,
  libghc-vector-doc,
 Standards-Version: 4.0.0
 Homepage: https://github.com/bos/aeson
