## haskell-aeson 1.2.4.0

=== debian/changelog ===
haskell-aeson (1.2.4.0-2build2) cosmic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Jul 2018 15:41:07 +0200

haskell-aeson (1.2.4.0-2build1) cosmic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Jul 2018 13:21:45 +0200

haskell-aeson (1.2.4.0-2) unstable; urgency=medium

  * Patch for newer generic-deriving and QuickCheck.

 -- Clint Adams <clint@debian.org>  Sun, 15 Apr 2018 10:05:27 -0400

haskell-aeson (1.2.4.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 15:13:15 -0400
