=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: haskell-aeson
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -17,7 +16,7 @@
  libghc-base-compat-dev (>= 0.9.1),
  libghc-base-compat-dev (<< 0.10),
  libghc-base-compat-prof,
- libghc-dlist-dev (>= 0.2),
+ libghc-dlist-dev (>= 0.6),
  libghc-dlist-prof,
  libghc-hashable-dev (>= 1.1.2.0),
  libghc-hashable-prof,
@@ -39,10 +38,14 @@
  libghc-text-dev,
  libghc-text-dev (>= 1.1.1.0),
  libghc-text-prof,
+ libghc-th-abstraction-dev (>= 0.2.2),
+ libghc-th-abstraction-dev (<< 0.3),
+ libghc-th-abstraction-prof,
  libghc-time-locale-compat-dev (>= 0.1.1),
  libghc-time-locale-compat-dev (<< 0.2),
  libghc-time-locale-compat-prof,
  libghc-unordered-containers-dev (>= 0.2.5.0),
+ libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-prof,
  libghc-vector-dev (>= 0.8),
  libghc-uuid-types-dev (>= 1.0.3),
@@ -55,7 +58,7 @@
 # libghc-base-orphans-dev (<< 0.6) <!nocheck>,
  libghc-base16-bytestring-dev <!nocheck>,
  libghc-generic-deriving-dev (>= 1.10) <!nocheck>,
- libghc-generic-deriving-dev (<< 1.12) <!nocheck>,
+ libghc-generic-deriving-dev (<< 1.13) <!nocheck>,
  libghc-hashable-time-dev (>= 0.2) <!nocheck>,
  libghc-hashable-time-dev (<< 0.3) <!nocheck>,
 Build-Depends-Indep:
@@ -67,14 +70,15 @@
  libghc-scientific-doc,
  libghc-tagged-doc,
  libghc-text-doc,
+ libghc-th-abstraction-doc,
  libghc-time-locale-compat-doc,
  libghc-unordered-containers-doc,
  libghc-uuid-types-doc,
  libghc-vector-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Homepage: https://github.com/bos/aeson
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-aeson
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-aeson
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: libghc-aeson-dev
 Architecture: any
