## haskell-aeson 1.3.1.1

=== debian/changelog ===
haskell-aeson (1.3.1.1-3) unstable; urgency=medium

  * Pass ggc-min-expand=10 on mips and mipsel

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 23 Oct 2018 18:32:04 +0300

haskell-aeson (1.3.1.1-2) unstable; urgency=medium

  * Remove build dependency on libghc-mtl-dev (provided by ghc-8.4.3)
  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:25 +0300

haskell-aeson (1.3.1.1-1) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 29 Sep 2018 14:15:59 +0300
