=== debian/control ===
--- 
+++ 
@@ -4,25 +4,24 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-attoparsec-dev,
  libghc-attoparsec-dev (>= 0.13.0.1),
  libghc-attoparsec-prof,
  libghc-base-compat-dev (>= 0.9.1),
- libghc-base-compat-dev (<< 0.10),
+ libghc-base-compat-dev (<< 0.11),
  libghc-base-compat-prof,
  libghc-dlist-dev (>= 0.6),
  libghc-dlist-prof,
  libghc-hashable-dev (>= 1.1.2.0),
  libghc-hashable-prof,
  libghc-hunit-dev,
- libghc-mtl-dev,
- libghc-mtl-prof,
  libghc-quickcheck-instances-dev (>= 0.3.12),
  libghc-quickcheck2-dev,
  libghc-scientific-dev (>= 0.3.4.7),
@@ -32,12 +31,6 @@
  libghc-tagged-dev (<< 0.9),
  libghc-tagged-dev (>= 0.8.3),
  libghc-tagged-prof,
- libghc-test-framework-dev,
- libghc-test-framework-hunit-dev,
- libghc-test-framework-quickcheck2-dev,
- libghc-text-dev,
- libghc-text-dev (>= 1.1.1.0),
- libghc-text-prof,
  libghc-th-abstraction-dev (>= 0.2.2),
  libghc-th-abstraction-dev (<< 0.3),
  libghc-th-abstraction-prof,
@@ -53,9 +46,8 @@
  libghc-uuid-types-prof,
  libghc-vector-dev (>= 0.8),
  libghc-vector-prof,
-# tests require base-orphans newer than current LTS
-# libghc-base-orphans-dev (>= 0.5.3) <!nocheck>,
-# libghc-base-orphans-dev (<< 0.6) <!nocheck>,
+ libghc-base-orphans-dev (>= 0.5.3) <!nocheck>,
+ libghc-base-orphans-dev (<< 0.8) <!nocheck>,
  libghc-base16-bytestring-dev <!nocheck>,
  libghc-generic-deriving-dev (>= 1.10) <!nocheck>,
  libghc-generic-deriving-dev (<< 1.13) <!nocheck>,
@@ -69,7 +61,6 @@
  libghc-hashable-doc,
  libghc-scientific-doc,
  libghc-tagged-doc,
- libghc-text-doc,
  libghc-th-abstraction-doc,
  libghc-time-locale-compat-doc,
  libghc-unordered-containers-doc,
@@ -78,7 +69,7 @@
 Standards-Version: 4.1.4
 Homepage: https://github.com/bos/aeson
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-aeson
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-aeson]
 
 Package: libghc-aeson-dev
 Architecture: any
